﻿<CRIF>
<CRIF_Project>
    <CRIF_Tipo_Esecuzione>SPORTELLI</CRIF_Tipo_Esecuzione>
    <CRIF_Tipo_Esecuzione_Enable>false</CRIF_Tipo_Esecuzione_Enable>
    <CRIF_CERTIFICATO_PGP_Enable>true</CRIF_CERTIFICATO_PGP_Enable>
    <CRIF_Input_SFTP>\\deut\prod\SftpDeut\data\sftp_crif\SPORTELLI</CRIF_Input_SFTP>
    <CRIF_Input_SFTP_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Backup\Sportelli</CRIF_Input_SFTP_BACKUP>
    <CRIF_Input_SFTP_DECRYPTED>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Decrypted\Sportelli</CRIF_Input_SFTP_DECRYPTED>
    <CRIF_Input_SFTP_DECRYPTED_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Decrypted_Backup\Sportelli</CRIF_Input_SFTP_DECRYPTED_BACKUP>
    <CRIF_SCARTI>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Scarti\Sportelli</CRIF_SCARTI>
    <CRIF_Input_WORK>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Work\Sportelli</CRIF_Input_WORK>
    <CRIF_Input_WORK_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Work_Backup\Sportelli</CRIF_Input_WORK_BACKUP>
    <CRIF_OUTPUT_DOCUMENTARY>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Output\Sportelli</CRIF_OUTPUT_DOCUMENTARY>
    <CRIF_LOG_ERROR>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Error_File\Sportelli</CRIF_LOG_ERROR>
    <CRIF_INDICE_DOCUMENTARY>{0}.DEUT_CRIF</CRIF_INDICE_DOCUMENTARY>
    <CRIF_ENABLE_REPORT_PROD>false</CRIF_ENABLE_REPORT_PROD>
    <CRIF_REPORT_PROD></CRIF_REPORT_PROD>
    <CRIF_REPORT_PROD_BACKUP></CRIF_REPORT_PROD_BACKUP>
    <CRIF_ENABLE_VARSAVIA>true</CRIF_ENABLE_VARSAVIA>
    <CRIF_VARSAVIA>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Varsavia\Sportelli</CRIF_VARSAVIA>
    <CRIF_ENABLE_REPORT_KYC>false</CRIF_ENABLE_REPORT_KYC>
    <CRIF_REPORT_KYC></CRIF_REPORT_KYC>
    <CONNECTION_ORACLE></CONNECTION_ORACLE>
    <CONNECTION_SQLSERVER></CONNECTION_SQLSERVER>
    <CRIF_MAIL>
      <CRIF_Project_sendemail>true</CRIF_Project_sendemail>
      <CRIF_Project_smtpserver>mail.microdatagroup.it</CRIF_Project_smtpserver>
      <CRIF_Project_from>support.microflow@microdatagroup.it</CRIF_Project_from>
      <CRIF_Project_to>c.soregaroli@microdatagroup.it</CRIF_Project_to>
      <CRIF_Project_cc></CRIF_Project_cc>
    </CRIF_MAIL>
  </CRIF_Project>
  <CRIF_Project>
    <CRIF_Tipo_Esecuzione>CARTE</CRIF_Tipo_Esecuzione>
    <CRIF_Tipo_Esecuzione_Enable>true</CRIF_Tipo_Esecuzione_Enable>
    <CRIF_CERTIFICATO_PGP_Enable>true</CRIF_CERTIFICATO_PGP_Enable>
    <CRIF_Input_SFTP>\\deut\prod\SftpDeut\data\sftp_crif\CARTE</CRIF_Input_SFTP>
    <CRIF_Input_SFTP_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Backup\Carte</CRIF_Input_SFTP_BACKUP>
    <CRIF_Input_SFTP_DECRYPTED>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Decrypted\Carte</CRIF_Input_SFTP_DECRYPTED>
    <CRIF_Input_SFTP_DECRYPTED_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\SFTP_Decrypted_Backup\Carte</CRIF_Input_SFTP_DECRYPTED_BACKUP>
    <CRIF_SCARTI>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Scarti\Carte</CRIF_SCARTI>
    <CRIF_Input_WORK>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Work\Carte</CRIF_Input_WORK>
    <CRIF_Input_WORK_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Work_Backup\Carte</CRIF_Input_WORK_BACKUP>
    <CRIF_OUTPUT_DOCUMENTARY>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Output\Carte</CRIF_OUTPUT_DOCUMENTARY>
    <CRIF_LOG_ERROR>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Error_File\Carte</CRIF_LOG_ERROR>
    <CRIF_INDICE_DOCUMENTARY>{0}.DEUT_CRIF</CRIF_INDICE_DOCUMENTARY>
    <CRIF_ENABLE_REPORT_PROD>true</CRIF_ENABLE_REPORT_PROD>
    <CRIF_REPORT_PROD>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Report_Prod\Carte</CRIF_REPORT_PROD>
    <CRIF_REPORT_PROD_BACKUP>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Report_Prod_Backup\Carte</CRIF_REPORT_PROD_BACKUP>
    <CRIF_ENABLE_VARSAVIA>false</CRIF_ENABLE_VARSAVIA>
    <CRIF_VARSAVIA>\\deut\prod\BackupProcedureDeut\CRIF_KYC\Varsavia\Carte</CRIF_VARSAVIA>
    <CRIF_ENABLE_REPORT_KYC>true</CRIF_ENABLE_REPORT_KYC>
    <CRIF_REPORT_KYC>\\deut\prod\BackupProcedureDeut\CRIF_KYC\KYC\Carte</CRIF_REPORT_KYC>
    <CONNECTION_ORACLE>Data Source=(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=DEUTRAC-SCAN.DEUT.MDG.LOC)(PORT=1521))(CONNECT_DATA=(SERVICE_NAME=DEUTPRD)));;user id=pregressopre;password=pregressopre</CONNECTION_ORACLE>
    <CONNECTION_SQLSERVER>Server=DBSERVERMICRO\DBSERVERMICRO;Database=KYC_Call_Center;Trusted_Connection=True;</CONNECTION_SQLSERVER>
    <CRIF_MAIL>
      <CRIF_Project_sendemail>true</CRIF_Project_sendemail>
      <CRIF_Project_smtpserver>mail.microdatagroup.it</CRIF_Project_smtpserver>
      <CRIF_Project_from>support.microflow@microdatagroup.it</CRIF_Project_from>
      <CRIF_Project_to>c.soregaroli@microdatagroup.it</CRIF_Project_to>
      <CRIF_Project_cc></CRIF_Project_cc>
    </CRIF_MAIL>
  </CRIF_Project>
</CRIF>